<?xml version="1.0" encoding="WINDOWS-1251"?>
<z:root xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" TTYPE="010" NREG="True" FID="2024-03-18T00:00:00" STD="2024-03-18T00:00:00" D_NAME="Акціонерне товариства &quot;Укргазвидобування&quot;" D_EDRPOU="30019775" REGNUM="" REGDATE="2024-03-18T00:00:00" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Уповноважена особа" FIO_PODP="Ганна НОВІКОВА" E_NAME="Акціонерне товариства &quot;Укргазвидобування&quot;" E_OPF="230" E_OBL="32000" E_POST="04053" E_ADRES="м.Київ" E_STREET="буд. 26/28" E_PHONE="044 272 31 15" E_MAIL="office@ugv.com.ua " ADR_WWW="https://ugv.com.ua/page/docs?count=8" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM" />
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row NZP="1" DAT_POD="2024-03-18T00:00:00" ZMINY="3" POSADA="Голова ревізійної комісії АТ &quot;Укргазвидобування&quot;" P_I_B="Шишков Олександр Валентинович" VL_STAT="0" ZMIST="Повноваження голови ревізійної комісії АТ &quot;Укргазвидобування&quot; Шишкова Олександра Валентиновича припиняються з 18.03.2024 без рішення загальних зборів акціонерів відповідно до умов договору від 26.10.2022.&#xD;&#xA;Посадова особа не володiє акцiями АТ &quot;Укргазвидобування&quot;. За наявною інформацією, посадова особа не має непогашеної судимостi за корисливi та посадовi злочини.&#xD;&#xA;На посаді голови ревізійної комісії АТ &quot;Укргазвидобування&quot; Шишков О.В. перебував з 30.08.2022.&#xD;&#xA;На посаду голови  ревізійної комісії АТ &quot;Укргазвидобування&quot; замість Шишкова О.В. нікого не обрано.&#xD;&#xA;" />
    <z:row NZP="2" DAT_POD="2024-03-18T00:00:00" ZMINY="3" POSADA="Член ревізійної комісії АТ &quot;Укргазвидобування&quot;" P_I_B="Козаченко Андрій Олександрович " VL_STAT="0" ZMIST="Повноваження члена ревізійної комісії АТ &quot;Укргазвидобування&quot; Козаченка Андрія Олександровича  припиняються з 18.03.2024 без рішення загальних зборів акціонерів відповідно до умов договору від 26.10.2022.&#xD;&#xA;Посадова особа не володiє акцiями АТ &quot;Укргазвидобування&quot;. За наявною інформацією, посадова особа не має непогашеної судимостi за корисливi та посадовi злочини.&#xD;&#xA;На посаді члена ревізійної комісії АТ &quot;Укргазвидобування&quot; Козаченко А.О. перебував з 30.08.2022.&#xD;&#xA;На посаду члена  ревізійної комісії АТ &quot;Укргазвидобування&quot; замість Козаченка А.О. нікого не обрано.&#xD;&#xA;" />
  </z:DTSPERSON_O>
</z:root>